{
  "id": 3389133,
  "name": "Oscar P. Rubardt, Appellant, v. Marie Rubardt Salzman and Harold L. Salzman, Appellees; Marie Rubardt Salzman, Appellee, v. Oscar P. Rubardt, Appellant",
  "name_abbreviation": "Rubardt v. Salzman",
  "decision_date": "1942-03-23",
  "docket_number": "Gen. No. 41,251",
  "first_page": "189",
  "last_page": "189",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 189"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 638,
    "ocr_confidence": 0.523,
    "sha256": "9e4401cdb44758ad03dc11dc56d4fbb34c66eff6d938ec1e74414e2402a3919d",
    "simhash": "1:ee8ecd810871975a",
    "word_count": 98
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Oscar P. Rubardt, Appellant, v. Marie Rubardt Salzman and Harold L. Salzman, Appellees. Marie Rubardt Salzman, Appellee, v. Oscar P. Rubardt, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Nelson, Slater & Boodell and Ashcraft & Ashcraft, for appellant; Peter B. Nelson, Drennan J. Slater, Albert E. Jenner, Jr., Carroll J. Lord and Alan E. Ashcraft, Jr., of counsel; Sehroeder & Simpson, Werner W. Sehroeder and Max Krauss, for appellees."
    ],
    "corrections": "",
    "head_matter": "Oscar P. Rubardt, Appellant, v. Marie Rubardt Salzman and Harold L. Salzman, Appellees. Marie Rubardt Salzman, Appellee, v. Oscar P. Rubardt, Appellant.\nGen. No. 41,251.\nHeard in first division, first district, this court at June term, 1940;\nopinion filed March 23, 1942;\nadditional opinion and rehearing denied April 9, 1942.\nNelson, Slater & Boodell and Ashcraft & Ashcraft, for appellant; Peter B. Nelson, Drennan J. Slater, Albert E. Jenner, Jr., Carroll J. Lord and Alan E. Ashcraft, Jr., of counsel; Sehroeder & Simpson, Werner W. Sehroeder and Max Krauss, for appellees."
  },
  "file_name": "0189-01",
  "first_page_order": 211,
  "last_page_order": 211
}
